li.menu-item > a:hover {
    background-color: #eeeeee;
    color: #009c3b!important;
}
.menu-bottom.header-main.fixed {
    position: fixed;
    top: 0;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.menu-bottom.header-main {
    -webkit-box-shadow: -26px 30px 33px -23px rgba(0, 0, 0, 0.38);
    -moz-box-shadow: -26px 30px 33px -23px rgba(0, 0, 0, 0.38);
    box-shadow: -26px 30px 33px -23px rgba(0, 0, 0, 0.38);
}
.logo img {
    width: 150px;
}

.logo {
    position: relative;
    float: left;
}

.menu-top-vorwerk {
    position: relative;
    float: left;
    width: 100%;
    padding-bottom: 10px;
}

.login-ff-private {
    margin: 0;
}

.fa-user {
    font-size: 38px;
    display: block;
    text-align: center;
}

.logo-ff {
    margin: 20px 0 0 -15px;
}

/* Main Navigation */

.menu_wrap {
    z-index: 189;
    width: inherit;
    position: relative;
    background: #fff;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.menu_border {
    border-bottom: 2px solid #3e454c;
}

.menu_wrap .menu_border_wrap {
    margin-bottom: -2px;
}

.menu_wrap.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.spacer {
    display: none;
    height: 0;
    -webkit-transition: height .25s ease;
    transition: height .25s ease;
}

.main_menu {
    float: left;
}

.main_menu > ul:after {
    clear: both;
    display: block;
    visibility: hidden;
    height: 0;
    content: ".";
}

.main_menu ul li {
    float: left;
}

.main_menu > ul > li > a {
    display: block;
    padding: 14px 18px;
    font-weight: 500;
    color: #212428;
    text-transform: uppercase;
    font-size: 16px;
}

[class*="header_"] .main_menu > ul > li > a {
    margin-bottom: 0;
    border: none;
    padding: 15px 18px;
}
.main_menu ul li .plus {
    display: none;
}

.sub_menu_wrap {
    position: absolute;
    left: 0;
    width: 100%;
    background: #fff;
    text-align: left;
    padding: 30px 20px;
    -webkit-transform: rotate3d(1, 0, 0, -90deg);
    transform: rotate3d(1, 0, 0, -90deg);
    -webkit-transform-origin: 0 0 0;
    transform-origin: 0 0 0;
    opacity: 0;
    visibility: hidden;
    font-weight: 300;
    z-index: 999;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}

.menu_border_wrap .sub_menu_wrap {
    top: calc(100% - 2px);
}

.sub_menu_wrap ul li.current > a {
    padding-left: 15px;
    padding-right: 15px;
    background: #484e56;
}

.sub_menu_wrap ul li:before {
    content: "\f105";
    display: block;
    font-family: FontAwesome;
    margin-right: 12px;
    font-size: 16px;
    float: left;
    line-height: 25px;
    padding-top: 9px;
}
.sub_menu_wrap ul li > a:hover {
    color: #009c3b;
}

.sub_menu_wrap.sub_menu_inner ul li.current > a,
.sub_menu_wrap.sub_menu_inner_2 ul li.current > a {
    background: #4f555d;
}

.sub_menu_wrap.type_2 {
    min-width: 220px;
    width: auto;
    padding: 20px 0;
}

.sub_menu_wrap .sub_menu_wrap {
    opacity: 1;
    visibility: hidden;
    left: 100%;
    top: 0;
    background: #484e56;
    -webkit-transform: rotate3d(0, 1, 0, 90deg);
    -moz-transform: rotate3d(0, 1, 0, 90deg);
    -o-transform: rotate3d(0, 1, 0, 90deg);
    -ms-transform: rotate3d(0, 1, 0, 90deg);
    transform: rotate3d(0, 1, 0, 90deg);
}

.main_menu > ul > li:hover > .sub_menu_wrap:not(.sub_menu_inner),
.sub_menu_wrap ul li:hover .sub_menu_wrap.sub_menu_inner,
.sub_menu_inner ul li:hover .sub_menu_wrap.sub_menu_inner_2 {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
    visibility: visible;
    -webkit-box-shadow: 10px 10px 33px -9px rgba(0, 0, 0, 0.38);
    -moz-box-shadow: 10px 10px 33px -9px rgba(0, 0, 0, 0.38);
    box-shadow: 10px 10px 33px -9px rgba(0, 0, 0, 0.38);
}

.sub_menu_wrap .sub_menu_wrap.sub_menu_inner_2 {
    left: initial;
    right: 100%;
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
}

.sub_menu_wrap:before {
    right: auto;
    left: 16px;
}

.sub_menu, .main_menu > ul > li > a {
    -webkit-backface-visibility: hidden;
}

.sub_menu_wrap > div > div {
    margin-bottom: 10px;
    text-transform: uppercase;
}

.sub_menu_wrap.clearfix ul li {
    display: block;
   /* padding: 0 40px;*/
    width: 285px
    /*width: 380px;*/
}

.sub_menu_wrap[class*="type_"] ul li {
    padding: 0 20px;
}

.sub_menu_wrap.clearfix ul li:first-child {
    padding-left: 0;
    width: 285px
   /* width: 380px;*/
}

.sub_menu_wrap ul li a {
    display: block;
    padding: 7.7px 0;
/*    white-space: pre;*/
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}

.sub_menu_wrap ul li a,
.sub_menu_wrap > div > div {
    color: #f2f2f2;
}

.sub_menu_wrap > div > div {
    font-weight: normal;
}

#menu_button {
    padding: 15px 25px 15px 15px;
    width: 100%;
    display: none;
    background: #fff;
}

#menu_button {
    text-transform: uppercase;
    color: #113c2b;
    text-align: right;
}
.sub_menu_wrap .third_level.clearfix .sub_menu_wrap {
    background: #fff;
    visibility: visible;
    -webkit-transform: none;
    transform: none;
    -webkit-transform-origin: none;
    opacity: 1;
}
.sub_menu_wrap.third_level ul {
    padding: 0;
    background: transparent;
}
.sub_menu_wrap.third_level.clearfix {
    display: block;
    background: #fff;
    padding: 0;
}
.third_level.clearfix .container {
    width: auto;
    padding: 0;
}
.sub_menu_wrap .third_level.clearfix .sub_menu_wrap {
    background: #fff;
    visibility: visible;
    -webkit-transform: none;
    transform: none;
    -webkit-transform-origin: none;
    opacity: 1;
    left: auto;
    top: auto;
    padding: 0;
    display: block;
    position: relative;
}
.third_level.clearfix .container li {
    float: left;
    display: block;
    position: relative;
    width: 100%;
    padding: 0;
    width: 285px;
}

.mega-menu.menu-item:hover a {
    background-color: #fff;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/
    @media only screen and (max-width: 1199px) {

        [class*="header_"] .main_menu > ul > li > a {
            padding: 10px 8px 10px 20px !important
        }

        .main_menu > ul > li > a {
            padding: 14px 10px;
        }
    }

    @media only screen and (max-width: 992px) {
        .head-section .container {
            width: 100%;
            padding: 0 25px;
        }
        .head-section .nav-bar-mobile{
            float:none!important;
        }
        .main_menu > ul > li:hover > .sub_menu_wrap:not(.sub_menu_inner),
        .sub_menu_wrap ul li:hover .sub_menu_wrap.sub_menu_inner,
        .sub_menu_inner ul li:hover .sub_menu_wrap.sub_menu_inner_2 {
            -webkit-transform: translateY(0px);
            -moz-transform: translateY(0px);
            -o-transform: translateY(0px);
            -ms-transform: translateY(0px);
            transform: translateY(0px);
            opacity: 1;
            visibility: visible;
            -webkit-box-shadow: none;
            -moz-box-shadow: none;
            box-shadow: none;
        }

        .navbar-brand > img {
            display: block;
            padding: 5px 0;
        }

        .main_menu ul li {
            float: none;
            border-bottom: 1px solid #fff;
        }

        .main_menu {
            float: left;
            width: 100%;
        }

        #menu_button:before {
            content: "\f0c9";
            font-family: FontAwesome;
            font-size: 16px;
            color: #113c2b;
            margin-right: 5px;
        }

        .sub_menu_wrap.clearfix ul li:first-child {
            padding-left: 0;
        }

        .sub_menu_wrap.clearfix ul li {
            display: block;
            padding: 0px;
        }

        .header-main .container {
            padding: 0;
            margin: 0;
        }
        .main_menu > li > a {
            padding-left: 10px;
            padding-right: 10px;
            font-size: 11px;
        }

        .menu_wrap {
            border: none;
            background: #383e44;
        }

        .main_menu.menu_var2 > ul > li > a {
            border: none !important;
        }

        .main_menu > ul > li.current > a {
            border-bottom: none;
        }
        .menu-top-vorwerk {
            float: none;
            width: 100%;
            padding-bottom: 0px;
        }
        .main_menu {
            display: none;
        }

        .header.header_2 .search_box {
            display: block;
        }
        .menu_wrap .main_menu > ul > li {
            float: none;
            position: relative;
            border-bottom: 1px solid #565c64;
        }

        .main_menu > ul > li > a {
            color: #f2f2f2;
            text-transform: uppercase;
            padding: 15px 0 15px 0 !important;
            z-index: 1;
        }

        .main_menu > ul > li > a:hover {
            color: #009c3b !important;
        }

        .main_menu ul li .plus {
            display: block;
            position: relative;
            right: 20px;
            top: -1px;
            color: #b0b2b4;
            font-weight: normal;
            float: right;
            font-size: 30px;
        }

        .main_menu ul li .plus i:last-child,
        .main_menu ul li a.prevented .plus i:first-child {
            font-size: 0;
        }

        .main_menu ul li > a.prevented .plus i:last-child {
            font-size: 30px;
        }

        .main_menu > ul > li:last-child {
            border-bottom: none;
        }

        .main_menu > ul > li > a:hover {
            background: transparent;
        }

        .main_menu > ul > li.current > a {
            background: none;
        }

        .md_no-touch .main_menu > li:hover > a,
        .main_menu > li.touch_open_sub > a,
        .main_menu > .current_click > a,
        .main_menu > ul > li > a:hover,
        .main_menu > ul > li.current > a {
            color: #fff;
        }

        .sub_menu_wrap > div,
        .main_menu,
        .header.header_2 .main_menu {
            float: none;
            text-align: left;
        }
        .sub_menu_wrap {
            background: #fff;
            position: relative !important;
            -webkit-transform: none !important;
            -moz-transform: none !important;
            -o-transform: none !important;
            -ms-transform: none !important;
            transform: none !important;
            display: none;
            opacity: 1;
            visibility: visible;
            padding: 0;
            -webkit-transition: none;
            -moz-transition: none;
            -o-transition: none;
            transition: none;
            width: auto;
        }

        .sub_menu_wrap ul {
            padding: 25px;
        }

        .sub_menu_wrap .sub_menu_wrap {
            opacity: 1 !important;
            visibility: visible !important;
        }

        .sub_menu_wrap[class*="type_"]:not(.sub_menu_inner) > ul > li {
            padding: 0;
            position: relative;
        }

        .sub_menu_wrap > ul > li > a {
            padding-right: 40px;
        }

        .sub_menu_wrap .sub_menu_wrap {
            left: 0;
        }

        .sub_menu_wrap ul li .plus {
            top: 8px;
        }
        #menu_button {
            display: block !important;
        }

        .menu_wrap .container {
            padding: 0;
            width: auto;
        }

        .sub_menu_wrap > div > div {
            padding-top: 10px;
        }

        .sub_menu_wrap > div {
            margin-left: 0;
        }
        .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
            margin-left: -10px;
        }

        /* TERZO LIVELLO MENU MOBILE*/
        .sub_menu_wrap.third_level.clearfix .sub_menu_wrap {
            background: #fff;
        }
        .sub_menu_wrap.third_level ul {
            padding: 0;
            background: transparent;
        }
        .sub_menu_wrap.third_level.clearfix {
            display: block;
            background: #fff;
            padding: 0;
        }
        .third_level.clearfix ul {
            padding: 0;
            margin-left: 16px;
        }

    }
@media screen and (max-width: 767px) {
    .head-section .menu-top .container {
        width: 100%;
        padding: 0 15px;
    }
    .logo img {
        width: 90px;
    }
}
